Photo Story 3 for Windows

Microsoft® Photo Story 3 for Windows® helps you create exciting video stories from your pictures that you can share with family and friends. For example, you could create a video story that features narrated photographs from a family vacation or a video story that includes pictures and sounds of your new baby.

In a few simple steps, you can import and edit your pictures, add titles, record narration, add background music, and save your story using the optimal quality settings (profile) for the way your story will be played.

Depending on the profile you used to save your story, your friends and family can then use any program that plays Windows Media® Video (WMV) files, such as Windows Media Player version 7 or later, to view your story.

To select a Photo Story task

  • On the Welcome to Photo Story 3 for Windows page, click one of the following options, and then click Next.
    Click | To
    Begin a new story | Step through the Photo Story pages to create and save a new video story.
    Edit a project | Edit a story.*
    Play a story | Choose a story that you want to play.
    Continue working on the current story** | Resume work on a story.

    *To be able to edit a story, you must have saved the project file before quitting Photo Story.

    **This option is available only if you return to the Welcome page while working on a story.

Note image Notes

  • Before you can play a story, you must first create a story and save it. When you save your story, Photo Story automatically adds a link to your story to your library in Windows Media Player. If Photo Story cannot locate any existing stories or cannot access your library, an error message appears.
  • If you want a story that was created on a different computer to appear in the list in the Play a Story dialog box, you must add the story to your library in Windows Media Player. For more information about adding files to your library, see Windows Media Player Help.

Related topics

  • Importing and arranging your pictures
  • Adding titles to your pictures
  • Narrating your pictures and customizing motion
  • Adding background music to your story
  • Saving your story
  • Completing your story
  • Viewing your stories
  • Editing your stories
  • Tips and tricks
  • Customer support options
© 2004 Microsoft Corporation. All rights reserved.


Importing and arranging your pictures

If you are creating a new video story, first select the pictures you want to use. You can import pictures from your computer, a network folder, or an MSN® Groups Web site. For each story, you can import up to 300 pictures, which can be files with .bmp, .dib, .eps, .gif, .jhif, .jpe, .jpeg, .jpg, .pcd, .pcx, .png, .psd, .rle, .tga, and .tif file name extensions.

After you import your pictures, you can arrange them on the Photo Story film strip in the order you want them to be displayed. Then you can use the editing tools to edit, enhance, rotate, and crop your pictures.

To import and arrange your pictures

  1. On the Import and arrange your pictures page, click Import Pictures.
  2. In the File Browser dialog box, do one of the following:
    • On the All Files tab, click the folder in which your pictures are located. Select one or more pictures, and then click OK.
    • Click the MSN Groups tab. If required, sign in by using your Microsoft .NET Passport. Locate the MSN Groups Web site that contains your pictures, and then click OK. For more information about using MSN Groups, see Importing pictures from MSN Groups.

    Your pictures appear in the film strip at the bottom of the page. If you import more pictures, Photo Story adds them at the end of the film strip.

    If you want Photo Story to remove black borders from your pictures by automatically cropping them, click the Remove black borders button Remove black borders button.

    The button is available if Photo Story detects that some pictures in your story do not have a 4:3 aspect ratio, which is the relation of the width to the height of the picture.

  4. After you click the Remove black borders button, Photo Story displays each picture with the black border removed in the Removing Black Borders dialog box. Do one of the following:
    • If you want to use the automatically cropped picture shown in the After box in your story, click Yes.
    • If you want to crop the picture differently, in the Before box, drag a handle of the rectangle to the area of the picture that you want to appear, and then click Yes.
    • If you want to use all the automatically cropped pictures without previewing them first, click Yes to All.
    • If you do not want to use the cropped picture shown in the After box and you want to move to the next picture in your story, click No.
  5. To view the pictures in the film strip, use the scroll bar located below the strip.
  6. To view your pictures individually in the picture preview area, click a picture in the film strip, or click the Previous Picture button Previous picture button or the Next Picture button Next picture button.
  7. If you want to enhance the appearance of a picture, click on the following buttons at the bottom of the picture preview area:
    • Correct Color Levels Correct Color Levels button
    • Correct Red Eye Correct Red Eye button
    • Rotate Counterclockwise Rotate Counterclockwise button
    • Rotate Clockwise Rotate Clockwise button
  8. To make additional changes such as correcting contrast or adding an effect to your picture, click the Edit button, and then do one of the following in the Edit Pictures dialog box:
    • To correct contrast, click the Auto Fix tab, and then in the Correct Contrast box, click On.
    • To add an effect that changes the appearance of your picture such as Water Color or Black and White, click the Add Effect tab, and then click an effect.

    When you are done editing your pictures, click Save to save the changes made to your pictures, and then click Close to exit the Edit Pictures dialog box.

  9. On the Import and arrange your pictures page, to change the order of the pictures in the film strip, click a picture, and then drag it to a new location.

    Photo Story marks the currently selected picture on the film strip with a dark border. If you drag the picture to a location that is already occupied by another picture, Photo Story inserts the picture you are dragging after the location if you are dragging the picture to the right and before the location if you are dragging the picture to the left.

  10. To delete any of the pictures you imported, click the picture, and then click the Delete button Delete button or press the DELETE key.

    Photo Story also deletes any narration, and anything else associated with the picture. Music is deleted from the story only if the picture is the anchor image for the music.

  11. Click Next.

    If you want to return to the previous page, click Back.

Note image Notes

  • Rather than clicking Import Pictures, you can open the folder where your pictures are located, click the pictures you want to import, and then drag them to the Import and arrange your pictures page. You cannot, however, drag picture files with the following file name extensions to the Import and arrange your pictures page: .tga, .psd, .eps, .pcd, and .pcx. You must click the Import Pictures button to import those files.
  • You can also import pictures from your Digital Image Library if Microsoft Digital Image Pro 10 is installed on your computer and you have opened the Digital Image Library. To import pictures from your Digital Image Library, in the File Browser dialog box, click the Digital Image Library tab.
  • You can select and move only one picture at a time in the film strip. In addition to dragging a picture to a new location, you can click a picture, and move it by clicking either the Move Forward button Move Forward button or the Move Back button Move back button on the right side of the film strip.
  • If you do not want to use any of the edits made to a picture while using the Edit Pictures dialog box, click the Reset button to restore the appearance of the original picture. Note that clicking the Reset button discards all edits of the selected picture made on all of the tabs in the Edit Pictures dialog box.
  • You can edit all of the pictures in your story before closing the Edit Pictures dialog box by clicking the Go to Next Picture button Go to Next Picture button or the Go to Previous Picture button Go to Previous Picture button, editing and saving the picture, and then going to the next or previous picture.
  • If you return to the Import and arrange your pictures page after editing, narrating, or adding a title or music for the pictures, pictures with enhancements appear dimmed in the film strip. Symbols that represent the enhancements made to a picture appear underneath the picture in the film strip. Pictures with narration or customized motion also show the length of time a picture will be displayed when the final story is played.
  • You can save a project for your story at any time while working on the story by clicking the Save Project button. In the Save As dialog box, type a name for the project. You must save a project for your story to be able to edit it later. Projects created by using Photo Story 3 for Windows must use a .wp3 file name extension. Otherwise, Photo Story will not be able to open the file. By default, the project for your story is saved in your My Videos folder.

Related topics

  • Importing pictures from MSN Groups
  • Removing black borders
  • Editing your pictures
  • Cropping your pictures
  • Photo Story 3 for Windows


Importing pictures from MSN Groups

You can import pictures that you have stored on an MSN Groups Web site.

To import pictures from MSN Groups

  1. On the Import and arrange your pictures page, click Import Pictures.
  2. In the File Browser dialog box, click the MSN Groups tab.
  3. If required, sign in by using your Microsoft .NET Passport.
  4. Locate the MSN Groups Web site that contains your pictures.
  5. Select the pictures you want to import, and then click OK.

Note image Notes

  • To use MSN Groups, your computer must be connected to the Internet, and you must have a Microsoft .NET Passport. To get a .NET Passport, in the Sign in to .NET Passport dialog box, click Get one here, and then follow the instructions on your screen.
  • To select multiple pictures, press and hold down the CTRL key, and then click each picture you want to import.

Related topics

  • Importing and arranging your pictures


Removing black borders

Photo Story can remove black borders from your pictures by automatically cropping them. When you import pictures for your story, Photo Story checks all the pictures for a 4:3 aspect ratio, which is the relation of the width to the height of the picture. If any pictures do not have a 4:3 aspect ratio, Photo Story displays the Remove black borders button Remove black borders button on the Import and arrange your pictures page.

Click the Remove black borders button to view the pictures with the black borders removed. You can choose whether to use the automatically cropped picture with the black borders removed, manually crop the picture, or use the picture with black borders. You can also choose to use all of the automatically cropped pictures without previewing them.

You can also manually crop any picture in your story after closing the Removing Black Borders dialog box. For more information about manually cropping your pictures, see Cropping your pictures.

To remove black borders and automatically crop your pictures

  1. On the Import and arrange your pictures page, click Remove black borders Remove black borders button .
  2. In the Removing Black Borders dialog box, review the pictures in the Before and After boxes.
  3. Do one of the following:
    • If you want to use the automatically cropped picture shown in the After box in your story, click Yes.
    • If you want to crop the picture differently, in the Before box, drag a handle of the rectangle to the area of the picture that you want to appear and then click Yes.
    • If you do not want to use the cropped picture shown in the After box and you want to move to the next picture in your story, click No.
  4. Repeat step 3 for each picture that appears, or click Yes to All to use the automatically cropped pictures without previewing them.

Note image Notes

  • If changing the orientation of pictures is required, you should rotate the pictures before clicking the Remove black borders button Remove black borders button.
  • Removing black borders does not affect the original picture that is stored on your computer, a network folder, or the Internet.
  • You can make additional edits to the pictures after removing black borders.
  • You can save a project for your story at any time while working on the story by clicking the Save Project button. In the Save As dialog box, type a name for the project. You must save a project for your story to be able to edit it later. Projects created by using Photo Story 3 for Windows must use a .wp3 file name extension. Otherwise, Photo Story will not be able to open the file. By default, the project for your story is saved in your My Videos folder.

Related topics

  • Importing and arranging your pictures


Editing your pictures

You can edit and enhance your pictures in several ways by selecting any of the following options:

  • Correct color levels.
  • Correct red eye.
  • Correct contrast.
  • Rotate the picture clockwise or counterclockwise.
  • Manually crop the picture.
  • Remove black borders and automatically crop the pictures.
  • Add effects such as Black and White that change the appearance of the picture.

Note that none of the changes that you make affect the original picture that is stored on your computer, a network folder, or the Internet.

To edit your pictures

  1. On the Import and arrange your pictures page, click a picture, and then click Edit.
  2. In the Edit Pictures dialog box, click one of the following tabs to perform the specified task.
    Click To
    Rotate and Crop
    • Rotate a picture clockwise or counterclockwise.
    • Manually crop a picture.
    Auto Fix
    • Turn on or turn off Correct Contrast.
    • Turn on or turn off Correct Color Levels.
    • Turn on or turn off Correct Red Eye.
    Add Effect
    • Select an effect.
    • Select the check box to apply the selected effect to all of the pictures in your story.*

    *If your story contains a large number of pictures, it may take a few minutes for Photo Story to apply the effect to all of the pictures.
  3. When you are done editing the picture, click Save.
  4. To edit another picture in the story, click the Go to Next Picture button Go to Next Picture button or the Go to Previous Picture button Go to Previous Picture button until you reach the picture you want to edit, and then edit the picture.
  5. When you are done editing your pictures, click Close to close the Edit Pictures dialog box.

Note image Notes

  • You can also edit your pictures by right-clicking a picture in the film strip, pointing to Edit, and then clicking Crop, Rotate, Auto Fix, or Add Effect. In the Edit Pictures dialog box, choose the options that you want.
  • To quickly edit a picture by enhancing it, click the picture, and then click the Correct Color Levels button Correct Color Levels button , Correct Red Eye button Correct Red Eye button , Rotate Counterclockwise button Rotate Counterclockwise button , or Rotate Clockwise button Rotate Clockwise button at the bottom of the picture preview area.
  • If you do not want to use any of the edits made to a picture while using the Edit Pictures dialog box, click the Reset button to restore the appearance of the original picture. Note that clicking the Reset button discards all edits of the selected picture made on all of the tabs in the Edit Pictures dialog box.
  • If you do not want to use any effect after one has been applied to a picture, on the Add Effect tab, in the Effect box, click (none).
  • If changing the orientation of a picture is required, you should rotate the image before editing it.
  • You can edit your pictures on any page in Photo Story on which the film strip appears by right-clicking a picture, pointing to Edit, and then clicking the option you want.
  • Clicking Save in the Edit Pictures dialog box only saves changes made to the selected picture in your story, but does not save the changes in the project. To save changes in a project, click Save Project. For more information about saving your story, see Saving your story.

Related topics

  • Importing and arranging your pictures


Cropping your pictures

You can edit your pictures by cropping the picture to keep only the portion that you want to use. Photo Story automatically adjusts the width or height to maintain a 4:3 aspect ratio for the picture.

Note that if you use a very small area of the picture or crop out everything except for a very small area of a picture, the resulting picture may be blurry.

To crop a picture

  1. On the Import and arrange your pictures page, click a picture, and then click the Edit button.
  2. On the Rotate and Crop tab, select the Crop check box.

    A rectangle with handles appears on the picture.

  3. To resize the rectangle, point to a side or corner of the rectangle. When the cursor changes into a double-headed arrow, drag the handle.
  4. To move the whole rectangle, point to the center of the rectangle. When the cursor changes into a four-headed arrow, drag the rectangle to the area of the picture you want to keep.
  5. When you are done cropping the picture, click Save.
  6. To crop or edit another picture in the story, click the Go to Next Picture button Go to Next Picture button or the Go to Previous Picture button Go to Previous Picture button until you reach the picture you want to edit, and then crop or edit the picture.
  7. Repeat steps 3 through 6 until you have cropped or edited all your pictures the way you want.
  8. When you are done cropping and editing your pictures, click Close to close the Edit Pictures dialog box.

Note image Notes

  • You can also crop your pictures by right-clicking a picture in the film strip, pointing to Edit, and then clicking Crop. Then follow the steps in the preceding procedure.
  • Cropping a picture does not affect the original picture that is stored on your computer, a network folder, or the Internet.
  • Clearing the Crop check box removes the cropping for the selected picture.
  • Clicking the Reset button in the Edit Pictures dialog box discards all edits of the selected picture made on all of the tabs in the Edit Pictures dialog box.
  • If changing the orientation of a picture is required, you should rotate the image before cropping it.
  • You can edit your pictures on any page in Photo Story on which the film strip appears by right-clicking a picture, pointing to Edit, and then clicking the option you want.

Related topics

  • Importing and arranging your pictures


Adding titles to your pictures

You can add a title page at the beginning of your story, and you can add titles to each picture in your story or to selected pictures only.

By default, when you add a title to a picture, the picture is static. No motion, or panning and zooming effects are applied to pictures with titles. To add panning and zooming effects to pictures with titles, you must customize the motion for the picture. For more information about customizing motion, see Customizing motion and selecting transitions.

You can also apply effects to pictures that change the appearance of the picture. For example, you might want to apply the Black and White effect to every picture that introduces a new section of your story. Using an effect can also make a title on a picture stand out more.

To add a title to a picture

  1. On the Add a title to your pictures page, click a picture, and then type the title.
  2. If you want to change the appearance or location of the title, do the following:
    • To change the font, click the Select Font button Select Font button, and then select the font type, style, size, effects, color, and script you want to use.
    • To change the horizontal alignment of the text, click the Align Left button Align Left button, Center Horizontally button Center Horizontally button , or Align Right button Align Right button .
    • To move the title up or down on the page, click the Align Top button Align Top button, Center Vertically button Center Vertically button, or Align Bottom button Align Bottom button. By default, the title appears in the center of the picture.

    As you make changes, you can view them in the preview area on the left side of the page.

  3. Click Next.

    If you want to return to the previous page, click Back.

Note image Notes

  • You can click Next without adding titles to any of your pictures.
  • The title can have a maximum of 1,024 characters. The text wraps in the picture preview area.
  • If you want to manually control which text appears on each line, separate lines by pressing the ENTER key.
  • You can edit your pictures on any page in Photo Story on which the film strip appears by right-clicking a picture, pointing to Edit, and then clicking the option you want.
  • You can save a project for your story at any time while working on the story by clicking the Save Project button. In the Save As dialog box, type a name for the project. You must save a project for your story to be able to edit it later. Projects created by using Photo Story 3 for Windows must use a .wp3 file name extension. Otherwise, Photo Story will not be able to open the file. By default, the project for your story is saved in your My Videos folder.

Related topics

  • Photo Story 3 for Windows


Narrating your pictures and customizing motion

On the Narrate your pictures and customize motion page, you can do one or more of the following:

  • Record up to five minutes of narration for each picture in your video story. You can narrate the pictures in any order you want. If you do not like the narration for a picture, you can delete the narration and record it again. Deleting the narration does not delete any of the other enhancements made to your story, such as changing a transition.
  • Type notes for each picture to aid your memory as you narrate.
  • If you do not want Photo Story to determine the panning and zooming effects automatically for pictures in your story, click Customize Motion to do the following tasks manually:
    • Specify the starting and ending areas for panning and zooming effects.
    • Specify the number of seconds that a picture without narration is displayed.
    • Select the transition between pictures.
    • Specify the number of seconds to display the transition.

    For more information about customizing motion, see Customizing motion and selecting transitions.

  • Configure your microphone to ensure that your sound card can record sounds and that your microphone and speaker volumes are set the way you want them.
  • Preview your story so you can review the narration and the panning and zooming effects.

To narrate your pictures

  1. To begin recording narration for a picture, click the picture, click the Record Narration button Record Narration button, and then begin speaking into your microphone.

    Photo Story captures the narration individually for each picture and displays the length of the narration for the picture on the right side of the Delete Narration button Delete Narration button. You can record up to five minutes of narration for each picture.

    If you want more control over the areas where panning and zooming effects start and end for the selected picture, click Customize Motion at the bottom of the picture preview area. For more information about customizing motion, see Customizing motion and selecting transitions.

  2. When you finish the narration for a picture, you can do any of the following:
    • To narrate the next picture in the film strip, click the Next Picture button Next Picture button and then begin speaking again.
    • To narrate a picture that is not the next picture in order in the film strip, click that picture, and then begin speaking.
    • To specify the number of seconds that a picture without narration will appear in the clip, click that picture in the film strip, and then click Customize Motion. For more information about the options in the Customize Motion dialog box, see Customizing motion and selecting transitions.
    • To delete the narration, click that picture in the film strip, and then click the Delete Narration button Delete Narration button. You can then record the narration again.
    • To change the motion, duration, or transition for a picture, click that picture, and then click Customize Motion. Change the options that you want.
    • To stop narrating a picture, click the Stop Recording button Stop Recording button. If you do not select a different picture, you can press the Record Narration button Record Narration button again to continue the narration for that picture.
  3. To preview your story, click Preview.

    You can preview a story at any time as you record narration for your pictures. Pictures for which you have not recorded a narration or specified options in the Customize Motion dialog box will be displayed for the default number of seconds and be displayed using default panning and zooming effects during the story preview. To preview other pictures in your story, in the Photo Story Preview window, click the Previous Picture button Previous picture button or the Next Picture button Next picture button.

  4. Click Next.

Note image Notes

  • If you exceed five minutes of narration for a picture, the recording stops and a message is displayed prompting you to narrate another picture.
  • Each picture that has narration, edits, or other options specified will appear dimmed in the film strip. A narration symbol is displayed in the lower-left corner of pictures that include narration. An effects symbol is displayed in the lower-right corner of pictures for which you customized the motion. Pictures with narration or customized durations also show the length of time a picture will be displayed when the final story is played.

    Film strip view after pictures have been narrated and edited

    You can proceed to the next Photo Story page without recording narration or customizing motion for one or more of your pictures. Photo Story generates the panning and zooming effects automatically for these pictures. By default, each of the pictures appears for five seconds when you play the story.

  • Deleting the narration from a picture may change the length of time the picture is to be displayed.
  • If you want to delete any of your pictures, right-click a picture, and then click the Delete button Delete button . Deleting a picture deletes the picture and all customizations associated with the picture from the story.
  • If you want to reorder any of your pictures, right-click a picture, and then click the Move Back button Move Back button or the Move Forward button Move Forward button . You can select and move only one picture at a time in the film strip. You can also drag a picture to the location where you want it. If you drag the picture to a location that is already occupied by another picture, Photo Story inserts the picture you are dragging after the location if you are dragging the picture to the right and before the location if you are dragging the picture to the left.

    If you want to add pictures to your story, drag them to the film strip, or click Back to return to the Import and arrange your pictures page.

  • You can edit your pictures on any page in Photo Story on which the film strip appears by right-clicking the picture, pointing to Edit, and then clicking the option you want.
  • Photo Story calculates the approximate disk space required for your narration based on the number of pictures in your film strip. If there is not enough disk space in your temporary folder, Photo Story displays an error message. Before you can start recording narration, you must free additional space or choose a different folder.
  • When you preview your story, the preview resolution is 320 x 240 pixels. Your final video story may have a different resolution depending on the activity you select when you save your story.
  • You can save a project for your story at any time while working on the story by clicking the Save Project button. In the Save As dialog box, type a name for the project. You must save a project for your story to be able to edit it later. Projects created by using Photo Story 3 for Windows must use a .wp3 file name extension. Otherwise, Photo Story will not be able to open the file. By default, the project for your story is saved in your My Videos folder.

Related topics

  • Configuring your microphone
  • Customizing motion and selecting transitions
  • Using Photo Story 3 for Windows Preview
  • Photo Story 3 for Windows


Configuring your microphone

If you preview your story and the narration volume is too high or low, you may want to click the Configure Microphone and Set Recording Volume button Configure Microphone and Set Recording Volume button on the Narrate your pictures and customize motion page to adjust the volume setting on your speakers or adjust the recording volume for your microphone. In addition, click the Configure Microphone and Set Recording Volume button if you need to correct any microphone-related issues.

Many computers have built-in microphones, but the sound quality recorded by this type of microphone may vary from microphone to microphone and from session to session, depending on other sounds in the room.

If no microphone is installed on your computer and you attempt to record narration, Photo Story may record static noise instead.

Note image Notes

  • If the sound card on your computer is not configured to record from a microphone, Photo Story may be unable to record narration. In this case, Photo Story prompts you to configure the sound card to record from a microphone. This change may affect other recording programs, such as Plus! Analog Recorder, that are configured to record from a different audio input source. When you start the other recording programs after configuring the sound card for use with Photo Story, verify that those programs are recording correctly. If you choose not to configure the sound card to record from a microphone, Photo Story records narration using the current audio input source.
  • If your microphone is accidentally unplugged before you start recording narration for your story, Photo Story might not be able to detect that the microphone has been unplugged and will not display an error message.

Related topics

  • Narrating your pictures and customizing motion


Customizing motion and selecting transitions

If you do not want Photo Story to determine the panning and zooming effects automatically for pictures in your story, you can choose to control these effects manually in the Customize Motion dialog box. By setting the motion manually, you can select the general areas of a picture that will appear at the beginning and end of the picture's video clip.

In the Customize Motion dialog box, you can also do one or more of the following:

  • Specify the number of seconds that a picture without narration is displayed when your story is played. The settings you specify in this dialog box only apply to the selected picture.
  • Specify whether a picture starts playing with a transition, and select the transition.
  • Specify the number of seconds that a transition is displayed when your story is played. The settings you specify in this dialog box only apply to the selected picture.

You can also customize motion and select transitions on the Narrate your pictures and customize motion and Add background music pages by right-clicking a picture, pointing to Customize Motion, and then clicking Motion, Duration, or Transition.

Related topics

  • Customizing motion and duration
  • Selecting transitions
  • Photo Story 3 for Windows


Customizing motion and duration

When you select the areas of a picture where you want the focus of panning and zooming to begin and end, you are manually setting the panning and zooming effects, or the motion. The areas that you select in a picture will appear at the beginning and end of the picture's video clip.

To customize motion

  1. On the Narrate your pictures and customize motion page, click the picture for which you want to specify the motion, and then click Customize Motion.
  2. In the Customize Motion dialog box, select the Specify start and end position of motion check box.

    A rectangle with handles appears on the picture in the Start position and End position boxes.

  3. In the Start position box, do one or both of the following:
    • To resize the rectangle, point to a side or corner of the rectangle. When the cursor changes into a double-headed arrow, drag the handle.
    • To move the whole rectangle, point to the center of the rectangle. When the cursor changes into a four-headed arrow, drag the rectangle to the area of the picture that you want to receive focus when the picture first appears in your story.
  4. In the End position box, do one or both of the following:
    • To resize the rectangle, point to a side or corner of the rectangle. When the cursor changes into a double-headed arrow, drag the handle.
    • To move the whole rectangle, point to the center of the rectangle. When the cursor changes into a four-headed arrow, drag the rectangle to the area of the picture that you want to receive focus at the end of the video for that picture.
  5. If you want the motion for the selected picture to start where the motion for the previous picture ended, select the Set start position to be the same as end position of the previous picture check box.

    Moving the rectangles clears the check box.

  6. If this picture does not have narration and you want to specify the number of seconds it will be displayed when your story is played, select the Number of seconds to display the picture option, and then type or select the number of seconds you want the picture to display.
  7. Click Save to save the motion and duration changes you made.
  8. To preview the panning and zooming effects, click Preview.
  9. When you are done customizing the panning and zooming motion for the pictures in your story, click Close.

Note image Notes

  • You should preview the panning and zooming effects for the picture to ensure that you achieved the desired effects. If you do not achieve the desired effect, you may want to try different start and end positions.
  • If you do not want any panning or zooming effects for a picture, select the Set end position to be the same as start position check box. This option is also useful if you want the area for the start and end position to be the same size. Select the check box and then move the rectangle in the Start position box where you want it. When you move the rectangle in the End position box, the check box is cleared.
  • If you want Photo Story to determine the number of seconds to display a picture, click the Set duration automatically check box.
  • Clearing the Specify start and end position of motion, Set start position to be the same as end position of the previous picture, and Set end position to be the same as start position check boxes returns the start and end position for motion to the default positions.
  • You can also customize motion or specify the number of seconds to display a picture on the Narrate your pictures and customize motion and the Add background music pages by right-clicking a picture, pointing the Customize Motion, and then clicking Motion or Duration.
  • When you preview the panning and zooming effects, the preview resolution is 320 x 240 pixels. Your final video story may have a different resolution depending on the activity you select on the Save your story page.
  • Clicking the Reset button in the Customize Motion dialog box discards all changes made to the selected picture on the Motion and Duration tab and on the Transition tab.
  • You can save a project for your story at any time while working on the story by clicking the Save Project button. In the Save As dialog box, type a name for the project. You must save a project for your story to be able to edit it later. Projects created by using Photo Story 3 for Windows must use a .wp3 file name extension. Otherwise, Photo Story will not be able to open the file. By default, the project for your story is saved in your My Videos folder.

Related topics

  • Customizing motion and selecting transitions


Selecting transitions

By default, transitions are inserted between pictures in your story. You can specify the number of seconds a transition will display or you can let Photo Story set the duration automatically.

To select a transition

  1. On the Narrate your pictures and customize motion page, click the picture for which you want to select a transition, and then click Customize Motion.
  2. Click the Transition tab.
  3. If necessary, select the Start current picture using a transition check box.
  4. In the Transitions box, click a transition.
  5. If you want to specify the number of seconds the transition will be displayed when your story is played, select the Number of seconds to display the transition option, and then type or select the number of seconds you want the transition to display. Note that the number of seconds that the transition displays between two pictures cannot be more than the shorter display time of one of the two pictures.
  6. Click Save to save the motion and duration changes you made.
  7. To preview your story with the panning and zooming effects and transitions, click Preview.
  8. When you are done selecting transitions for the pictures in your story, click Close.

Note image Notes

  • You should preview the transition and panning and zooming effects for the picture to ensure that you achieved the desired effects. If you do not achieve the desired effect, you may want to try a different transition or different start and end positions.
  • If you want Photo Story to determine the number of seconds to display a transition, click the Set transition duration automatically check box.
  • You can also select a transition on the Narrate your pictures and customize motion and the Add background music pages by right-clicking a picture on the film strip, pointing to Customize Motion, and then clicking Transition.
  • Clicking the Reset button in the Customize Motion dialog box discards all changes made to the selected picture on the Motion and Duration tab and on the Transition tab.
  • You can save a project for your story at any time while working on the story by clicking the Save Project button. In the Save As dialog box, type a name for the project. You must save a project for your story to be able to edit it later. Projects created by using Photo Story 3 for Windows must use a .wp3 file name extension. Otherwise, Photo Story will not be able to open the file. By default, the project for your story is saved in your My Videos folder.

Related topics

  • Customizing motion and selecting transitions


Using Photo Story 3 for Windows Preview

You can preview your entire story or preview your story starting from a selected picture on the Narrate your pictures and customize motion page, in the Customize Motion dialog box, and on the Add background music page in Photo Story. When you click the button to preview your story, the Photo Story 3 for Windows Preview window opens.

The Photo Story 3 for Windows Preview window includes the following controls.

Click | To
Play button | Play your story or the panning and zooming motion starting with the selected picture.
Pause button | Pause playback of your story.
Stop button | Stop playing the story.
Previous Picture button Go to Previous Picture button | Preview the previous picture in your story.
Next Picture button Go to Next Picture button | Preview the next picture in your story.
Seek slider | Play the story at a particular point and view motion at a particular point in the story. Drag the slider to fast forward or rewind the story.

Click the Close button to close the Photo Story 3 for Windows Preview window.

Related topics

  • Narrating your pictures and customizing motion


Adding background music to your story

You can add background music that plays during your story. A different piece of music can play for each picture or for a group of pictures. You can add as many pieces of music to a story as there are pictures in the story.

You can use music from your computer and the Photo Story custom music in your story. The Select Music option lets you choose a piece of music from your computer, a network folder, or the Internet. The Create Music option lets you customize prerecorded pieces and styles of music by selecting the genre, style, bands, mood, tempo, and intensity of the music.

To select the music for your story, select a picture. Then select a piece of music to start playing when the picture is displayed in your story.

The picture you select is the anchor image, and indicates where you want the music to start playing. The anchor image is indicated by a musical note displayed beneath the picture in the film strip.

Film strip view with color-coded music strip

The music you select plays until one of the following events occurs:

  • The music ends.
  • An anchor image that specifies a new piece of music be played is encountered.
  • The story ends.

You can replace a piece of music for an anchor image by selecting a different piece of music or by dragging a music file onto the anchor image in the film strip.

If the anchor image is deleted from the story, the music and any other customizations associated with the anchor image are also deleted from the story.

When you add background music to your story, a music strip appears above the film strip. The music strip displays the name of each piece of music that is added to your video story. The music strip is color-coded for each piece of music in the story.

Photo story automatically adjusts the amount of time a piece of music will play in your story when any of the following occurs:

  • A picture is added to a group of pictures.
  • A picture is deleted from a group of pictures.
  • A picture is moved to a different place in the story.
  • Another piece of music is added to the story.
  • The story ends.

For example, suppose that a piece of music is long enough to play while four pictures are displayed in your story. If you select another piece of music to play starting at the third picture in the original group of pictures, the first piece of music will automatically stop playing when the third picture is displayed in your story.

If you select a piece of music that is shorter than the picture duration in your story, the music will end before the picture is completely displayed. If you want background music to play for the entire picture duration, you can do one of the following:

  • Reduce the picture duration.
  • Reduce the amount of narration.
  • Select a longer piece of music.

If you select a piece of music that is shorter than the duration of a group of pictures in your story, the music will end before the group of pictures is completely displayed. If you want background music to play while all the pictures in the group are displayed, you can do the following:

  • If you specified duration for the pictures, reduce the amount of time each picture in the group is displayed.
  • If you narrated some or all of the pictures, reduce the amount of narration for the group of pictures.
  • Loop the piece of music by adding it to the picture in the group where it ended
  • Select a longer piece of music.

Note image Notes

  • The Add background music page also enables you to display information about a selected piece of music, set the volume for a piece of music, and preview your story.
  • When you preview your story, the preview resolution is 320 x 240 pixels. Your final story may have a different resolution, depending on the activity you select on the Save your story page.
  • You can edit your pictures on any page in Photo Story on which the film strip appears by right-clicking a picture, pointing to Edit, and then clicking the option you want. You can also delete, reorder, and customize motion for pictures by right-clicking a picture on the film strip and then pointing to or clicking the option that you want.
  • You can save a project for your story at any time while working on the story by clicking the Save Project button. In the Save As dialog box, type a name for the project. You must save a project for your story to be able to edit it later. Projects created by using Photo Story 3 for Windows must use a .wp3 file name extension. Otherwise, Photo Story will not be able to open the file. By default, the project for your story is saved in your My Videos folder.

Related topics

  • Adding music from your computer to your story
  • Creating customized music for your story
  • Photo Story 3 for Windows


Adding music from your computer to your story

You can add multiple songs from your computer or My Music folder to your story. You can add as many songs as there are pictures in your story and Photo Story plays each song for as long as the picture is displayed in your story. Only one piece of music can play for a selected picture or anchor image.

You can add songs from your computer and the Photo Story prerecorded music to your story. For more information about adding the Photo Story prerecorded music to your story, see Creating customized music for your story.

To add music from your computer to your story

  1. On the Add background music page, click a picture.
  2. Click Select Music.
  3. In the Open dialog box, locate the music you want to add, and then click Open. The music file can be in Windows Media Audio (WMA), MP3, or WAV format.
  4. Repeat steps 2 and 3 until you have selected all the music that you want to play with your story.
  5. Click Preview to play your story.

    Your entire story plays, starting at the selected picture, complete with the narration, title pages, and any background music you added.

  6. If you need to adjust the volume of a piece of background music in your story, select the anchor image, and then move the Volume slider on the Add background music page.

    For example, if you narrated your pictures, you may want to move the slider toward Low to decrease the music volume so your voice can be heard clearly over the background music.

  7. Click Next.

    If you want to return to the previous page, click Back.

Note image Notes

  • Photo Story automatically adjusts the amount of time a piece of music will play with your story. A piece of music is played until it ends, or it is played until either an anchor image that specifies a new piece of music be played is encountered or the story ends.
  • You can also change the music in your story by right-clicking a picture on the film strip on the Add background music page, pointing to Music, and then clicking Select, Create, or Delete.
  • Copy protected music cannot be added to a photo story.
  • When you preview your story, the preview resolution is 320 x 240 pixels. Your final video story may have a different resolution, depending on the activity you select on the Save your story page.
  • You can save a project for your story at any time while working on the story by clicking the Save Project button. In the Save As dialog box, type a name for the project. You must save a project for your story to be able to edit it later. Projects created by using Photo Story 3 for Windows must use a .wp3 file name extension. Otherwise, Photo Story will not be able to open the file. By default, the project for your story is saved in your My Videos folder.

Related topics

  • Adding background music to your story


Creating customized music for your story

Photo Story includes prerecorded music from several different styles and genres that you can customize for your story. You can add music both from your computer and the Photo Story prerecorded music to your stories. Only one piece of music can play for a selected picture or anchor image.

For more information about adding music from your computer to your story, see Adding music from your computer to your story.

To add Photo Story prerecorded music to your story

  1. On the Add background music page, click a picture, and then click Create Music.
  2. In the Create Music dialog box, in the Genre list, click a genre.
  3. In the Style list, click a style.
  4. In the Bands box, click a band.
  5. In Moods list, click a mood.
  6. In the Tempo box, move the slider to adjust the tempo.
  7. In the Intensity box, click one of the following options:
    • Low
    • Normal
    • High
  8. Click Play to hear how the Photo Story prerecorded music sounds.
  9. Repeat steps 1 through 8 until you have selected all the music that you want to play with your story.
  10. Click Preview to play your story.

    Your entire story plays, starting at the selected picture, complete with the narration, title pages, and any background music you added.

  11. If you need to adjust the volume of a piece of background music in your story, select the anchor image, and then move the Volume slider on the Add background music page.

    For example, if you narrated your pictures, you may want to move the slider toward Low to decrease the music volume so your voice can be heard clearly over the background music.

  12. Click Next.

    If you want to return to the previous page, click Back.

Note image Notes

  • You can add a silent space between pieces of music in your story by selecting Silence in the Genre list in the Create Music dialog box.
  • Photo Story automatically adjusts the amount of time a piece of music will play with your story. By default, a piece of music will play for the duration of the music or for the duration of the music strip segment, whichever is shorter.
  • You can also change the music in your story by right-clicking a picture on the film strip on the Add background music page, pointing to Music, and then clicking Select, Create, or Delete.
  • Copy protected music cannot be added to a photo story.
  • You can save a project for your story at any time while working on the story by clicking the Save Project button. In the Save As dialog box, type a name for the project. You must save a project for your story to be able to edit it later. Projects created by using Photo Story 3 for Windows must use a .wp3 file name extension. Otherwise, Photo Story will not be able to open the file. By default, the project for your story is saved in your My Videos folder.

Related topics

  • Adding background music to your story


Saving your story

You can select an activity for your story and save it. The activity that you select for your story determines which profiles or quality settings are available for your story. Default activities include saving the story to play on your computer, sending the story in an e-mail message, and saving the story for playing on portable devices such as Pocket PCs and Smartphones.

Note that if you save the story for playback on a portable device, you must use another program to copy the story to the device.

To save your story

  1. On the Save your story page, click an activity that is appropriate for your story.
  2. In the File name box, type the path and a file name for the story, or click Browse to locate a specific folder or replace an existing story.

    For certain activities, such a sending the story in an e-mail message, the options in the File name box are not available. You cannot save the story or specify a file name or location until the Completing Photo Story 3 for Windows page is displayed.

  3. If necessary, click the Settings button, and in the Settings dialog box, select a different profile for your story.
  4. On the Save your story page, click Next.

    If you want to return to the previous page, click Back.

Note image Notes

  • If you choose not to name your story, Photo Story automatically names your stories incrementally (for example, PhotoStory1.wmv, PhotoStory2.wmv, and so on).
  • To see if more activities are available on the Microsoft Web site, click Check for more story activities on the Microsoft Web site on the Save your story page.
  • If your story contains a lot of pictures and Photo Story prerecorded music, it may take several minutes to build your story.
  • When Photo Story saves the story to the location you specify, it also automatically adds a link to your story in your library in Windows Media Player.
  • You can save a project for your story at any time while working on the story by clicking the Save Project button. In the Save As dialog box, type a name for the project. You must save a project for your story to be able to edit it later. Projects created by using Photo Story 3 for Windows must use a .wp3 file name extension. Otherwise, Photo Story will not be able to open the file. By default, the project for your story is saved in your My Videos folder.

Related topics

  • Choosing what you want to do with your story
  • Selecting quality settings
  • Photo Story 3 for Windows


Choosing what you want to do with your story

Photo Story enables you to select from a variety of activities depending on what you are going to do with your story. To specify what you want to do with your story, on the Save your story page, click the activity you want from the Activities list. By default, a profile and quality settings for the selected activity are specified for your story. If you want to use a different profile, click the Settings button on the Save your story page. For more information about how to select an activity and change the profile, see Saving your story.

By default, the following activities are available. Additional activities may be listed if compatible plug-ins are installed on your computer.

  • Save your story for playback on your computer. Every profile from every activity on your computer is available in the Settings dialog box. If you intend to play your story on your computer, in the Settings dialog box, select the profile that is recommended for your computer. If you select a profile that requires a computer that is more powerful than your computer, a message may be displayed indicating that Photo Story cannot create the story. Try closing other programs and free up space on your hard disk. If the problem persists, try selecting another profile.

    If you intend to save your story on your computer, and then create a Video CD (VCD) or a DVD, in the Settings dialog box, select the profile that is recommended for your VCD or DVD player. Then import the story into another VCD or DVD authoring program that supports WMV files and burn the story onto a CD or DVD.

    If you intend to save your story on your computer, and then attach it to an e-mail message or copy it to a portable device, we recommend that you choose another activity that is optimized for these tasks in the Activities list instead.

  • Send the story in an e-mail message. If possible, Photo Story compresses your story to be one megabyte (MB) or less because some e-mail service providers do not allow users to send files that are larger than 1 MB. However, you can select a profile that results in a story that is more than 1 MB. After Photo Story builds your story, on the Completing Photo Story 3 for Windows page, click Continue to e-mail your story. If your e-mail program is configured, Photo Story opens an e-mail message in which your story is attached. If your e-mail program is not configured, you can save your story by clicking Save your story on the Completing Photo Story 3 for Windows page, and then send the story in an e-mail message after you configure your e-mail program.
  • Save your story for playback on a Pocket PC with Windows Media Player 10 Mobile. Photo Story builds your story using a profile that is appropriate for your Pocket PC with Windows Media Player 10 Mobile installed. Photo Story saves the story to the location on your computer that you specified. You must use another program to copy the story from this location to your Pocket PC.

    You can play the story built for this activity on a Pocket PC that has Windows Media Player 10 Mobile installed.

    If you want to play your stories on portable devices that do not have Windows Media Player 10 Mobile installed, you can use Microsoft Windows Movie Maker to import your story, and then save it by using the Windows Movie Maker Pocket PC profile.

  • Save your story for playback on a Smartphone with Windows Media Player 10 Mobile. Photo Story builds your story using a profile that is appropriate for your device, and then saves the story to the location on your computer that you specified. You must use another program to copy the story to your Smartphone.
  • Save your story for playback on a Portable Media Center. Photo Story builds your story using a profile that is appropriate for your device, and then saves the story to the location on your computer that you specified. You must use another program to copy the story to your Portable Media Center.

Note image Notes

  • To verify that Windows Media Player 10 Mobile is available on your Pocket PC or Smartphone, on your device, start Windows Media Player, press Menu, and then press About. The message on the screen should indicate that the device is running Windows Media Player 10 Mobile. If you cannot follow this procedure because the command or menu names are different, Windows Media Player 10 Mobile is not installed on your device.

Related topics

  • Saving your story


Selecting quality settings

You can select the quality settings for the video and audio by choosing a profile for your story in the Settings dialog box. The profiles enable you to choose from a range of video resolutions.

The audio quality is set by default, depending on profile selected. Higher-quality video is accompanied by higher-quality audio.

The better the video quality, the larger the size of the Photo Story file. Larger Photo Story files require more system resources to save, play, and share.

Related topics

  • Saving your story


Completing your story

After you select an activity for your story, Photo Story displays the Completing Photo Story 3 for Windows page, which specifies the file name, the location of the story you created, and its file size. If you want, you can immediately view your story, or create a new one.

After you view your story, you may want to go back and change it. For example, you may want to add or delete some pictures, record different narration, change a title or background music, or change the profile. You can return to any Photo Story page by clicking Back.

Important image Important

  • It is important to view your final story on the Completing Photo Story 3 for Windows page to ensure that you are satisfied with the results. After you quit Photo Story or begin creating a new story, you will not be able to change this story unless you also save the project file of your story.
  • To save the project file and be able to edit your story later, you must click the Save Project button.

To continue using Photo Story after completing your story

After you complete your story, do one of the following on the Completing Photo Story 3 for Windows page:

  • To view the story you just created, click View your story.
  • For certain activities, such a sending the story in an e-mail message, you cannot save the story or specify a file name or location until the Completing Photo Story 3 for Windows page is displayed. If you choose to Send the story in an e-mail message on the Save your story page, the Completing Photo Story 3 for Windows page also displays two additional options: Save a copy of your story to your computer, and Continue to mail your story. Click the option you want to use.
  • To start working on a new story or edit an existing project file, click Create another story. Clicking this link returns you to the Welcome to Photo Story 3 for Windows page. You can create a new story, or click Edit a project to edit an existing story.
  • To change the story you just created, click Back to return to the previous pages, make any necessary changes, and then save your story and, optionally, the project file.

    For example, if the file size of your story is too large, you may want to return to the Save your story page, change the settings by selecting a different profile, and then save the story with the updated quality settings.

Related topics

  • Photo Story 3 for Windows


Viewing your stories

After you create video stories, there are several ways you can view the stories by using Photo Story or other programs. Although the Windows XP operating system is required to use Photo Story and to create video stories, your friends and family do not need this software to play your stories on their computers. Your friends and family can watch your story on a computer running Windows 98 Second Edition, Windows Millennium Edition, Windows 2000, or Windows XP. They can use any program that plays Windows Media Video (WMV) files, such as Windows Media Player version 7 or later, to view your stories.

To view the stories you created

Do one of the following to view your stories:

  • After you create a story, on the Completing Photo Story 3 for Windows page, click View your story.
  • Start Photo Story, click Play a story, click the story you want to play, and then click Play.
  • Go to the folder where you saved the story, and then double-click that story. The default folder location for saving your stories is the My Videos folder. You can open the story by using any program that plays Windows Media Video files.
  • In Windows Media Player 10, click Library, expand Auto Playlists, click Photo Story 3 Playlist, and then double-click the story you want to play.
  • In Windows Media Player 10, click Library, expand All Video, expand Genre, click Photo Story, and then double-click the story you want to play.

Note image Note

  • If people attempt to play your video stories on computers that do not have Windows Media Player 10 installed, the Player will prompt them to download the required video codec from the Microsoft Web site.

Related topics

  • Photo Story 3 for Windows


Editing your stories

To edit a story, you must have saved the project file (a file with a .wp3 or .psc file name extension) of the story when you saved the story or when you quit Photo Story.

Note that files that have the .psc file name extension were created using an earlier version of Photo Story.

To edit a story

  1. On the Welcome to Photo Story 3 for Windows page, click Edit a project.
  2. In the Open dialog box, click the project file (with a .wp3 or .psc file name extension) of the story you want to edit, and then click Open.

    By default, project files are saved to your My Videos folder.

  3. Make any changes to your story that you want, such as adding and removing pictures, recording or deleting narration, rearranging pictures, changing the panning and zooming effects by customizing motion, changing or adding titles, and changing the background music.
  4. When you have finished making changes, on the Save your story page, select an activity for your story, and type a different file name for the new story if you do not want to replace the existing story.
  5. If you want to save the new project file as well, click the Save Project button.

    Type a different file name for the new project if you do not want to replace the existing project. By default, the project file has a .wp3 file name extension.

  6. Click Next.
  7. If your edited story and project files have the same file names as existing files, you are prompted about replacing the existing story or project. Click Yes to replace existing files or click No to specify different file names.

Note image Notes

  • If you use Photo Story 3 for Windows to open and then save a project file with a .psc file name extension, the project file will be saved with a .wp3 file name extension.
  • Photo Story projects with a .psc file name extension were created using an earlier version of Photo Story. If you open these projects in Photo Story 3 for Windows, the position of the story title text will change, panning and zooming effects are recalculated, and the default duration is customized.
  • You can save a project for your story at any time while working on the story by clicking the Save Project button. In the Save As dialog box, type a name for the project. You must save a project for your story to be able to edit it later. Projects created by using Photo Story 3 for Windows must use a .wp3 file name extension. Otherwise, Photo Story will not be able to open the file. By default, the project for your story is saved in your My Videos folder.

Related topics

  • Photo Story 3 for Windows


Tips and tricks

The tips and tricks described in this section may help you enhance your stories.

We are discovering new ways to use Photo Story 3 for Windows to create even better photo stories all the time. For the latest tips and tricks discovered by our testers and users like yourself, visit the Tips and Tricks page on the Microsoft Web site.

Configuring your microphone

Before you start narrating your pictures, click the Configure Microphone and Set Recording Volume button Configure Microphone and Set Recording Volume button to test your microphone. It is important to make sure that the microphone is capturing your voice correctly and that the volume is set properly before you start to narrate your story. After you preview your story, you may need to reconfigure the microphone if you are not satisfied with the narration quality or volume.

If no microphone is installed on your computer and you attempt to record narration, Photo Story may record static noise instead. If you do not have a microphone, you can use the Customize Motion dialog box to specify the number of seconds that a picture without narration will display. For more information about customizing motion, see Customizing motion and selecting transitions.

Narrating your pictures

If you want to put together your story quickly, you can import your pictures, but not record any narration. If you have time, you can choose to record narration for some or all of your pictures. As you record narration, it is recommended that you preview your story so you can check the recording volume.

Maintaining Photo Story settings

To make it easier to create multiple stories, Photo Story maintains many of the settings from the previous story, including the folders you browsed when importing pictures and the background music you added.

Selecting the video quality setting

After you select the profile or quality settings and save your story, preview the final story to ensure that the video playback is acceptable. If the video quality is poor (for example, the video stalls or skips frames), you may want to return to the Save your story page and click Settings to select a different profile to use different video quality settings.

You should also consider the computers that other people will use to play your story. If some of these computers do not support the higher quality settings, you may want to change the profile used for your story.

Playing your story

Your friends and family do not need Photo Story 3 for Windows to play your stories on their computers. Your friends and family can watch your story on a computer running Windows 98 Second Edition, Windows Millennium Edition, Windows 2000, or Windows XP. They can use any program that plays Windows Media Video (WMV) files, such as Windows Media Player version 7 or later, to view your stories.

If people attempt to play your stories on computers that do not have Windows Media Player 10 installed, the Player will prompt them to download the required video codec from the Microsoft Web site.

If you want to play your stories on a portable device that is not listed in the Activities list on the Save your story page, click Check for more story activities on the Microsoft Web site to see if profiles for your portable device are available.

Adding special effects and transitions

You can add Windows Movie Maker-like effects and transitions to the pictures in your stories.

Creating VCDs and DVDs

To create Video CDs (VCDs) or DVDs that include your stories, you can import your stories into a VCD or DVD authoring program that supports WMV files, and then use that program to burn a VCD or a DVD for playback in a CD or DVD player.

Related topics

  • Photo Story 3 for Windows


Customer support options

Product Name | Photo Story 3 for Windows
OEM Distributed | If your product came installed with a new computer or device, the hardware manufacturer provides technical support and assistance for this software. Please contact your manufacturer directly for support.
Web Downloads | If you downloaded the product from the Microsoft Web site, support may be available from Microsoft. Visit http://support.microsoft.com/ for details.
TTY Users Microsoft text telephone (TTY/TDD) services are available at:
  • In Washington State, call (425) 635-4948
  • In the United States, call (800) 892-5234
  • In Canada, call (905) 568-9641
  • In all other regions, see our International section below
Conditions | Microsoft's support services are subject to then-current prices, terms, and conditions, which are subject to change without notice. Toll charges may apply to all non-toll-free numbers listed.

International technical support numbers (partial list only)

Note image Note

  • For regional support policy details and more, visit http://support.microsoft.com/international.aspx and select your country or region from the list. If there is no Microsoft subsidiary office in your country or region, please contact the establishment from which you obtained your Microsoft product.

Argentina

Servicios al Cliente: (5411) 4316-4600

Fax: (5411) 4316-4698

Soporte Técnico: (5411) 4316-4664

Australia

Technical Support Phone: 13 20 58

Technical Support Fax: (61) (2) 9023 5021

Bolivia

Atención al Cliente: 0800-2029

Soporte Técnico: 0800-3443

Brasil

Telefone: (55) (11) 5504-2155

Fax: (55) (11) 5504-2227 / 5504-2228

Telefone do Soporte Técnico: (55)(11) 3444-6844

Caribe

Teléfono: (787) 268-8528

Fax: (787) 273-3636

Soporte Técnico: 1-877-672-3842

Correo Electrónico para soporte técnico: mscasup@microsoft.com

Centro de Servicios: (800) 297-5982, para códigos de áreas 787 & 809 solamente, 506-298-2000 (para otras áreas)

Correo Electrónico para Atención a Usuarios: msccatus@microsoft.com

Centroamérica

Soporte Técnico: (506) 298-2020

Correo Electrónico para soporte técnico: mscasup@microsoft.com

Customer Service/Centro de Servicios: (506) 298-2000

Customer Service E-mail/Correo Electrónico para Atención a Usuarios: msccatus@microsoft.com

Chile

Teléfono: 800-330-6000

Colombia

Teléfono: (571) 524-0404

Para llamadas desde fuera de Bogotá: 9800-5-10595, 9800-9-10595

Fax: (571) 524-0405

Ecuador

Teléfono: (593) (2) 258 025

PBX: (593) (2) 263-820

Fax: (593) (2) 262-894

France

(33) (0) 825 827 829, followed by 0 and code 10 20 #

Telex: MSPARIS 604322F

Germany

Standard Support (Installation and Handling): (01805) 67 22 55

General information about Microsoft support in central Europe:

Telephone: (01805) 25-1199

Fax: (01805) 25-1191

Japan

Microsoft Support Contract Center

TEL: (81) (3) 5354-4700

FAX: (81) (3) 5388-8253

México

Aplicaciones y Sistemas Operativos de Escritorio: (52) (5) 267-2199 mslowend@msmexico.com.mx

Herramientas de Desarrollo y Sistemas Avanzados: (52) (5) 267-2190 mshighend@msmexico.com.mx

Atención a Clientes: (52) (5) 267-2191 clientes@msmexico.com.mx

Atención a Distribuidores: (52) (5) 267-2110 directmx@msmexico.com.mx

Fax: (52) (5) 267-2119

New Zealand

Technical Support: (64) (9) 357-5575

Panamá

Soporte Técnico: (507) 298-2020

Correo Electrónico para soporte técnico: mscasup@microsoft.com

Centro de Servicios: (800) 506-0001

Correo Electrónico para Atención a Usuarios: msccatus@microsoft.com

Paraguay

Microsoft Paraguay

Atención al Cliente: +595 (21) 498190

Soporte técnico: +595 (21) 495865

Perú

Atención al Cliente - Microsoft: (511) 215-5002

Soporte Técnico: (511) 215-5005

InfoEmpresa: (511) 215-5006

Información sobre Eventos: (511) 215-5010

Fax: (511) 215-5004

Puerto Rico

Soporte Técnico: (787)-268-8528, 1-877-672-3842

Correo Electrónico para soporte técnico: mscasup@microsoft.com

Centro de Servicios: (800) 297 5982 para códigos de áreas 787 & 809 solamente

Correo Electrónico para Atención a Usuarios: msccatus@microsoft.com

South Africa

Phone: (27) (11) 257 0000 or 0860225567 (inside South Africa)

Technical Support Fax: (27) (11) 257-0424

United Kingdom

Tel: 0870 60 10 100

Customers phoning from Ireland: +353 1 706 5353

Uruguay

Soporte Técnico (598) 2-908-0998/1998

Atención a Clientes: (598) 2-916-4445

Atención a Canal: (598) 2-916-4446

Venezuela

Teléfono: (582) 276-0500

Fax: (582) 276-0600

Soporte Técnico: (58)(212)0500-MICROSOFT (0500-6427676)

Correo Electronico para Atención al Cliente: msven@microsoft.com.ve

Correo Electronico para Soporte Técnico: mssoporte@microsoft.com.ve

Atencion al Canal: (58)(212)0800-MSCANAL (0800-6722625)

Correo Electronico para Atencion al Canal: mscanal@microsoft.com.ve

Registro de Eventos: (58)(212)0500-MSEVENTOS (0500-6738368)

Related topics

  • Photo Story 3 for Windows


Accessibility for people with disabilities

Microsoft is committed to making its products and services easier for everyone to use. The following topics provide information about the features, products, and services that make this software more accessible for people with disabilities:

  • Accessibility features in Help
  • Accessibility products and services from Microsoft

Note image Note

  • The information in this section may apply only to users who license Microsoft products in the United States. If you obtained this product outside of the United States, you can use the subsidiary information card that came with your software package or visit the Microsoft Accessibility Web site for a list of telephone numbers and addresses for Microsoft support services. You can contact your subsidiary to find out whether the type of products and services described in this section are available in your area. Information about accessibility is available in other languages, including Japanese and French.


Accessibility features in Help

Help for this software includes features that make it accessible to a wider range of users, including those who have limited dexterity, low vision, or other disabilities.

The following topics provide ways in which you can make the Help window more accessible:

  • To change the appearance of a Help topic
  • To change the color of the background or text in Help
  • To change the font in Help
  • Keyboard shortcuts for using the Help window

Related topics

  • Accessibility for people with disabilities


To change the appearance of a Help topic

  1. To customize the colors, font styles, and font sizes used in Help, open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. Select Ignore colors specified on Web pages, Ignore font styles specified on Web pages, and Ignore font sizes specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To change the colors used in Help, see To change the color of the background or text in Help. To change the font, see To change the font in Help.

Related topics

  • Accessibility features in Help


To change the color of the background or text in Help

  1. Open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. Then select Ignore colors specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To customize the colors used in Help, on the General tab, click Colors. Clear the Use Windows Colors check box, and then select the font and background colors you want to use.

Note image Note

  • If you change the background color of the Help topics in the Help window, the change also affects the background color when you view a Web page in Microsoft Internet Explorer.

Related topics

  • Accessibility features in Help


To change the font in Help

  1. Open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. To use the same settings as those used in your instance of Microsoft Internet Explorer, select Ignore font styles specified on Web pages and Ignore font sizes specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To customize the font style used in Help, on the General tab, click Fonts, and then click the font style you want.

Note image Note

  • If you change the font of the Help topics in the Help window, the change also affects the font when you view a Web page in Microsoft Internet Explorer.

Related topics

  • Accessibility features in Help


Keyboard shortcuts for using the Help window

By using the following keyboard shortcuts in Help, you can quickly accomplish many common tasks.

To do this | Use this keyboard shortcut
Display the Help window. | F1
Switch the cursor between the Help topic pane and the navigation pane (Contents, Search, and Index tabs). | F6
Change between tabs (for example, Contents, Search, and Index) while in the navigation pane. | ALT + Underlined letter of the tab
Select the next hidden text or hyperlink. | TAB
Select the previous hidden text or hyperlink. | SHIFT+TAB
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink. | ENTER
Display the Options menu to access any Help toolbar command. | ALT+O
Hide or show the pane containing the Contents, Search, and Index tabs. | ALT+O, and then press T
Display the previously viewed topic. | ALT+O, and then press B
Display the next topic in a previously displayed sequence of topics. | ALT+O, and then press F
Return to the specified home page. | ALT+O, and then press H
Stop the Help window from opening a Help topic (useful if you want to stop a Web page from downloading). | ALT+O, and then press S
Open the Internet Options dialog box for Microsoft Internet Explorer, where you can change accessibility settings. | ALT+O, and then press I
Refresh the topic (useful if you have linked to a Web page). | ALT+O, and then press R
Print all topics in a book or a selected topic only. | ALT+O, and then press P
Close the Help window. | ALT+F4

Related topics

  • Accessibility features in Help


Accessibility products and services from Microsoft

Microsoft is committed to making its products and services easier for everyone to use. The following topics provide information about the features, products, and services that make Microsoft Windows more accessible for people with disabilities:

  • Accessibility features of Windows
  • Documentation in alternative formats
  • Customer service for people with hearing impairments
  • For more information

Note image Note

  • The information in this section may apply only to users who license Microsoft products in the United States. If you obtained this product outside of the United States, you can use the subsidiary information card that came with your software package or visit the Microsoft Accessibility Web site for a list of telephone numbers and addresses for Microsoft support services. You can contact your subsidiary to find out whether the type of products and services described in this section are available in your area. Information about accessibility is available in other languages, including Japanese and French.

Related topics

  • Accessibility for people with disabilities


Accessibility features of Windows

The Windows operating system has many built-in accessibility features that are useful for individuals who have difficulty typing or using a mouse, are blind or have low vision, or who are deaf or hard-of-hearing. The features are installed during Setup. For more information about these features, see Help in Windows and the Microsoft Accessibility Web site.

Free step-by-step tutorials

Microsoft offers a series of step-by-step tutorials that provide detailed procedures for adjusting the accessibility options and settings on your computer. This information is presented in a side-by-side format so that you can learn how to use the mouse, the keyboard, or a combination of both.

To find step-by-step tutorials for Microsoft products, see the Microsoft Accessibility Web site.

Assistive technology products for Windows

A wide variety of assistive technology products are available to make computers easier to use for people with disabilities. You can search a catalog of assistive technology products that run on Windows at the Microsoft Accessibility Web site.

If you use assistive technology, be sure to contact your assistive technology vendor before you upgrade your software or hardware to check for possible compatibility issues.

Related topics

  • Accessibility products and services from Microsoft


Documentation in alternative formats

If you have difficulty reading or handling printed materials, you can obtain the documentation for many Microsoft products in more accessible formats. You can view an index of accessible product documentation at the Microsoft Accessibility Web site.

In addition, you can obtain additional Microsoft publications from Recording for the Blind & Dyslexic, Inc (RFB&D). RFB&D distributes these documents to registered, eligible members of their distribution service. For information about the availability of Microsoft product documentation and books from Microsoft Press, contact:

Recording for the Blind & Dyslexic, Inc.
20 Roszel Road
Princeton, NJ 08540

Telephone number from within the United States: (800) 221-4792
Telephone number from outside the United States and Canada: (609) 452-0606
Fax: (609) 987-8116

Recording for the Blind & Dyslexic Web site

Web addresses can change, so you might be unable to connect to the Web site or sites mentioned here.

Related topics

  • Accessibility products and services from Microsoft


Customer service for people with hearing impairments

If you are deaf or hard-of-hearing, complete access to Microsoft product and customer services is available through a text telephone (TTY/TDD) service.

Customer service

You can contact Microsoft Sales Information Center on a text telephone by dialing (800) 892-5234 between 6:30 AM and 5:30 PM Pacific time, Monday through Friday, excluding holidays.

Technical assistance

For technical assistance in the United States, you can contact Microsoft Product Support Services on a text telephone at (800) 892-5234 between 6:00 AM and 6:00 PM Pacific time, Monday through Friday, excluding holidays. In Canada, dial (905) 568-9641 between 8:00 AM and 8:00 PM Eastern time, Monday through Friday, excluding holidays. Microsoft support services are subject to the prices, terms, and conditions in place at the time the service is used.

Related topics

  • Accessibility products and services from Microsoft


For more information

For more information about how accessible technology for computers helps to improve the lives of people with disabilities, see the Microsoft Web site.

Related topics

  • Accessibility products and services from Microsoft


Glossary

To find a term in the glossary, click the letter of the alphabet that is the first letter in the term you want to look up.

You can also read glossary terms within the text of Help by clicking the underlined glossary term links. After you click a glossary link, the glossary term and definition appear in a pop-up window. To close the window, click anywhere on the screen.

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z

Symbols

.wma

The file name extension of an audio file in Windows Media Format.

Back to Top

A

analog

The traditional format in which audio and video are transmitted by using a wave or analog signal. An analog signal may not work with digital speakers; computers use digital signals.

Back to Top

B

bit rate

The number of bits transferred per unit of time, typically expressed in bits per second.

Back to Top

C

clip

Small segment of a larger video file.

clipping

In audio, distortion that occurs in a piece of audio equipment when the input level exceeds the equipment's capacity.

codec

An abbreviation for compressor/decompressor. Software or hardware used to compress and decompress digital media.

compression

A process for removing redundant data from a digital media file or stream to reduce its size or the bandwidth used.

cradle

A hardware device used to connect a portable device to a desktop computer. When the device is in the cradle, data can be synchronized between the device and the computer.

Back to Top

D

digital rights management (DRM)

A technology that provides a persistent level of protection to digital content by encrypting it with a cryptographic key. Authorized recipients (or end users) must acquire a license in order to unlock and consume the content.

DRM

See definition for: digital rights management (DRM)

Back to Top

E

encode

To convert audio and video content to a specified digital format.

encoder

A technology that converts live or prerecorded audio and video content to a specified digital format. Typically, content is compressed during encoding. Windows Media Encoder is an example of an encoder.

Back to Top

F

file format

The structure or organization of data in a file. File format is usually indicated by the file name extension.

full mode

The default operational state of Windows Media Player in which all of its features are displayed. The Player can also appear in skin mode.

Back to Top

G

genre

In Windows Media Technologies, the type of music, such as rock or classical, played by a radio station.

Back to Top

K

keyboard shortcut

Any combination of keystrokes that can be used to perform a task that would otherwise require a mouse or other pointing device.

Back to Top

L

library

In Windows Media Player, a database that contains information about digital media files on a computer, a network drive, or the Internet.

lossless compression

A process for compressing data in which information is arranged in a more concise form and restored to its original state upon decompression.

Back to Top

M

main memory

The RAM built into the device hardware.

multichannel audio

An audio reproduction system that processes several, typically more than two, channels of sound. For example, 5.1 multichannel audio refers to a surround sound system in which there are five primary channels and a subwoofer channel.

Back to Top

P

playlist

A list of digital media content.

Pocket PC

A mobile device that stores and manages personal information and calendars and can act as a companion to a desktop PC by synchronizing and facilitating data and data transfer and data editing.

preamplifier

An electronic device that increases the output level of a signal to match the required signal input level of another device.

preset

In Plus! Sync & Go for Pocket PC, a numbered button that specifies the content that is synchronized from the desktop computer to the portable device storage card.

Back to Top

R

remote sensor

The device that receives InfraRed (IR) signals from other devices, like a remote control. Remote sensors could be peripheral devices, or could also be built into either computers or monitors.

Back to Top

S

skin

A user interface that provides an alternative appearance and customized functionality for software such as Windows Media Player.

skin mode

An operational state of Windows Media Player in which its user interface is displayed as a skin.

storage card

A card, inserted into a portable device, used to store files.

Back to Top

T

track

An individual song or other discrete piece of audio content.

Back to Top

V

visualization

In Windows Media Player, a graphical display that changes in response to the audio signal.

volume leveling

The process of automatically increasing or decreasing the volume during playback to make all audio content sound similar with respect to volume levels. Volume leveling may change the original dynamic range of the content.

Back to Top


Legal Notice

Information in this document, including URL and other Internet Web site references, is subject to change without notice. Unless otherwise noted, the example companies, organizations, products, domain names, e-mail addresses, logos, people, places, and events depicted herein are fictitious, and no association with any real company, organization, product, domain name, e-mail address, logo, person, place, or event is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

© 2004 Microsoft Corporation. All rights reserved.

Microsoft, MS-DOS, Windows, Windows NT, Windows Server, Active Directory, ActiveSync, ActiveX, Direct3D, DirectDraw, DirectInput, DirectMusic, DirectPlay, DirectShow, DirectSound, DirectX, FrontPage, HighMAT, JScript, Microsoft Press, MSN, Outlook, PowerPoint, Visual Basic, Visual C++, Visual InterDev, Visual J++, Visual Studio, WebTV, Windows Media, Win32, and Win32s are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

This product contains graphics filter software; this software is based in part on the work of the Independent JPEG Group.

GIF decompression code, copyright 1990, David Koblas. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. This software is provided "as is" without express or implied warranty.

The names of actual companies and products mentioned herein may be the trademarks of their respective owners.